.request {
    font-size: 12px;
    font-family: var(--font-family-400);
    border-collapse: collapse;
    width: 100%;
}

.request__head {
    color: #52747A;
    height: 64px;
    box-shadow: 0px 2px 3px rgb(0 0 0 / 5%), 0px 5px 4px rgb(0 0 0 / 5%);
    background-color: #fff;
    position: relative;
    border-bottom: 1px solid #fffbfb;
}

.request__head th {
    padding: 10px 15px;
}

.request__head th:nth-child(2) {
    text-align: left;
}

.request__row {
    color: var(--title-color);
}

.request__row td:first-child {
    white-space: nowrap;
}

.request__row td:nth-child(2) {
    padding-right: 0;
}

.request__row_disabled {
    cursor: default;
    color: #669099;
}

.request tfoot .btn {
    margin: 24px auto 0;
}